هشدار اپل به کاربران آیفون ۵ و آی پد ۴

شرکت اپل به کاربران گوشی‌های آیفون ۵ و ۵ سی و همین طور آی پد ۴ هشدار داده که نصب نسخه جدید سیستم عامل iOS بر روی آنها ممکن نیست.

به گزارش خبرگزاری فارس، این گوشی ها و تبلت ها از نظر شرکت اپل بازنشسته محسوب می شوند و کاربران دیگر نمی توانند سیستم عامل iOS آنها را به روز کرده و به نسخه ۱۱ سیستم عامل یاد شده مهاجرت کنند.

iOS۱۱ که قرار است در اواخر سال ۲۰۱۷ میلادی برای استفاده عمومی عرضه شود، دارای امکانات متنوعی است که بر روی تولیدات قدیمی اپل قابل اجرا نخواهند بود.

این سیستم عامل تنها بر روی پردازنده های ۶۴ بیتی قابل اجراست و لذا با آیفون ۵ و ۵ سی که پردازنده های ۳۲ بیتی دارند سازگاری ندارد.
البته استفاده از گوشی ها و تبلت های یاد شده کماکان ممکن خواهد بود، اما کاربران دیگر نمی توانند با استفاده از آنها برنامه های جدید بارگذاری کنند یا تنظیمات امنیتی خود را برای مقابله با هکرها و آسیب پذیری های امنیتی ارتقا دهند.

اپل پیش از این در زمان عرضه iOS ۱۰.۳ هشدار داده بود که نسخه بعدی این سیستم عامل تنها با پردازنده های ۶۴ بیتی سازگاری دارد.

کلیدواژه:

سیستم عامل

آتش‌سوزی بازار سنتی کرمانشاه مهار شد اظهارات حمایتی علی دایی درباره ژیمناستیک بودجه‌‌ها رادر این دوره در اختیار استان‌ها قرار می‌دهیم/ هر ۳ ماه به مردم و رییس‌جمهور گزارش می‌دهیم دستگیری کلاهبردار ۵ میلیاردی رئيس سازمان خصوصي سازي: تکليف سود مشمولان سهام عدالت که شماره شبا نداده‌اند مشخص شد کی روش همراه تیم به ایران می آید منصوریان: برخلاف گذشته اعضای هیات‌مدیره به دنبال پیشرفت استقلال هستند ادای سوگند اعضای دولت دوازدهم

پربیننده‌ترین خبرهـا

آخرین خبرهـا